TAAS - Feature #521

Add Date field near Status field in all Master Modules
03/20/2025 10:11 AM - Arathy PS

Status: Coding Done Start date: 03/20/2025
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 03/20/2025 10:11 AM - Arathy PS

Add Date field near Status field in all master Modules which has status field.

#2 - 03/21/2025 12:15 PM - Nawal Sidique
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#3 - 03/25/2025 04:54 PM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

03/28/2025

1/1



http://www.tcpdf.org

